Subject: Listing Agreement on your 92.5 Ac. Cherokee County
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 16:14:20 -0700 (PDT)

Dear Jerry:
First let me say that I am excited about having your family 92.5 Acres for
sale.
It is a good combination place and I feel there is a good market for it.

The mixture of woods, pasture, creek and home with a very private setting
are
some of the features that will have a great deal of appeal in today's
market.

I have completed the market analysis on the property and based on the
comparison of sales and asking prices of comparable properties and business
conditions in general at this time I  feel the market is indicating a
probable
sale price of $170,000 which figures out at about $1,300 per acre for the
land
and timber and the remaining $49,750 for the home and other improvements.

I have made an itemized estimate in the remarks section of the listing
agreement
of typical seller's closing costs for your review.

After you have had an opportunity to look over the agreement and talk with
your
brothers give me a call to answer any question you may have.

If the three of you feel you would like to begin marketing at a somewhat
higher
price and see what the market will bear we can do that. I have learned a
long time
ago that I can never say exactly what a place will or will not sell for. All
said and
done,  what a property will sell for is what a buyer is willing to give.

Our marketing efforts will expose your property to a good number of
qualified
buyers who are ready and able to buy, many of them for all cash.

Chris gave me his email address and I am send a copy of this letter and
attachments
to him also.

I do not have an email address for Don. You can forward on a copy to him.

Here is a brief outline of what you need to do before sending the papers
back to me.

1. Decide on the listing price and enter it in paragraph no. 1
2. Sign and return a copy of the "Information about Brokerage
      Services Form"
       3.   To the best of your ability complete the three page form called
      "Seller's Disclosure Notice". This is a form that discloses any
      information a buyer should be told about the  home on property.
      Initial the bottom of the first two pages and sign the last page.
4. For your convenience each of you can sign a separate listing
      agreement and Agency Relationship form and return them.
5. When returning these form we need the originally signed copy
      so return them in regular mail.
6. Please remember to include a key to the house and barn and
      give me the gate lock combination.

Call me if you have a question and I will be looking forward to hearing from
you soon.

We are already in the process of selecting prospects from our files that we
feel will
interested in your property.

Yours truly,
JoEd Anderson

 - 92.5 Ac. Germany Listing Agreement.pdf 
 - 92.5 Ac. Germany  Disclosure Notice.pdf 
 - 92.5 Ac. Germany-Agency Relationship.pdf